<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
    <id>70943676</id>
    <defaultcontrol>50</defaultcontrol>
    <allowoverlay>yes</allowoverlay>
    <define>#header.hover:TvWishList.Icon.png</define>
    <define>#header.label:#headershort.label</define>
    <define>#header.label2:#modus.label</define>
    <define>#header.panel:panel_tvwishlistMP.png</define>
    <controls>

      <import>TvWishListMP.window.xml</import>
      <import>common.time.xml</import>

      <control>
        <animation effect="slide" start="-60,0" end="0,0" tween="quadratic" easing="in" time="250" delay="400">WindowOpen</animation>
        <animation effect="slide" start="0,0" end="-60,0" tween="quadratic" easing="in" time="250" delay="100">WindowClose</animation>
        <id>1</id>
        <type>image</type>
        <posY>440</posY>
        <width>64</width>
        <height>199</height>
        <texture>hiddenmenu_tab.png</texture>
      </control>

      <control>
        <type>actiongroup</type>
        <description>action menu</description>
        <defaultcontrol>2</defaultcontrol>
        <onexit>10</onexit>
        <dimColor>00ffffff</dimColor>
        <buttonX>-460</buttonX>
        <buttonY>155</buttonY>
        <buttonwidth>499</buttonwidth>
        <buttonheight>1080</buttonheight>
        <control>
          <type>image</type>
          <id>0</id>
          <width>1920</width>
          <height>1080</height>
          <texture>semi_trans_back_hidden_menu.png</texture>
          <visible>!Control.HasFocus(50)</visible>
          <animation effect="fade" time="450">visible</animation>
          <animation effect="fade" time="400">hidden</animation>
        </control>
        <control>
          <type>image</type>
          <id>0</id>
          <posY>0</posY>
          <posX>0</posX>
          <width>612</width>
          <height>1074</height>
          <texture>menu_bg.png</texture>
          <visible>!Control.HasFocus(50)</visible>
          <animation effect="fade" time="0">WindowClose</animation>
          <animation effect="slide" start="-150,0" time="100">visible</animation>
          <animation effect="fade" time="50">visible</animation>
          <animation effect="fade" time="0">hidden</animation>
        </control>
        <control>
          <type>image</type>
          <id>0</id>
          <posY>446</posY>
          <posX>116</posX>
          <width>369</width>
          <height>1</height>
          <texture>hiddenmenu_separator.png</texture>
          <visible>!Control.HasFocus(50)</visible>
          <animation effect="fade" time="0">WindowClose</animation>
          <animation effect="slide" start="-150,0" time="100">visible</animation>
          <animation effect="fade" time="50">visible</animation>
          <animation effect="fade" time="0">hidden</animation>
        </control>
        <control>
          <description>Menu label</description>
          <type>label</type>
          <id>1</id>
          <posX>116</posX>
          <posY>100</posY>
          <label>924</label>
          <font>fontB16</font>
          <textcolor>393939</textcolor>
          <visible>!Control.HasFocus(50)</visible>
          <animation effect="fade" time="0">WindowClose</animation>
          <animation effect="slide" start="-150,0" time="100">visible</animation>
          <animation effect="fade" time="50">visible</animation>
          <animation effect="fade" time="0">hidden</animation>
        </control>
        <control>
          <description>Jump to label</description>
          <type>label</type>
          <id>1</id>
          <posX>116</posX>
          <posY>456</posY>
          <label>1065</label>
          <font>fontB12</font>
          <textcolor>393939</textcolor>
          <visible>!Control.HasFocus(50)</visible>
          <animation effect="fade" time="0">WindowClose</animation>
          <animation effect="slide" start="-150,0" time="100">visible</animation>
          <animation effect="fade" time="50">visible</animation>
          <animation effect="fade" time="0">hidden</animation>
        </control>

        <control>
          <description>button group</description>
          <type>group</type>
          <animation effect="fade" time="0">WindowClose</animation>
          <animation effect="slide" start="-150,0" time="100">visible</animation>
          <animation effect="fade" time="50">visible</animation>
          <animation effect="fade" time="0">hidden</animation>
          <posX>53</posX>
          <posY>155</posY>
          <layout>StackLayout(0, Vertical, true)</layout>
          <visible>!Control.HasFocus(50)</visible>
                    <control>
                        <id>2</id>
                        <description>TvWish</description>
                        <type>button</type>
                      <textureFocus>hiddenmenu_item_selected.png</textureFocus>
                      <textureNoFocus>-</textureNoFocus>
                      <width>499</width>
                      <height>69</height>
                      <textXOff>62</textXOff>
                      <textYOff>16</textYOff>
                        <onright>50</onright>
                        <ondown>3</ondown>
                      <onup>7</onup>
                        <hyperlink>70943675</hyperlink>
                    </control>
                    <control>
                        <id>3</id>
                        <description>Update</description>
                        <type>button</type>
                      <textureFocus>hiddenmenu_item_selected.png</textureFocus>
                      <textureNoFocus>-</textureNoFocus>
                      <width>499</width>
                      <height>69</height>
                      <textXOff>62</textXOff>
                      <textYOff>16</textYOff>
                        <onright>50</onright>
                        <onup>2</onup>
                        <ondown>4</ondown>
                    </control>
                    <control>
                        <id>4</id>
                        <description>Sort</description>
                        <type>sortbutton</type>
                      <textureFocus>hiddenmenu_item_selected.png</textureFocus>
                      <textureNoFocus>-</textureNoFocus>
                      <width>499</width>
                      <height>69</height>
                      <textXOff>62</textXOff>
                      <textYOff>16</textYOff>
                        <onright>50</onright>
                        <onup>3</onup>
                        <ondown>5</ondown>
                    </control>
                    <control>
                        <id>5</id>
                        <description>Filter</description>
                        <type>button</type>
                      <textureFocus>hiddenmenu_item_selected.png</textureFocus>
                      <textureNoFocus>-</textureNoFocus>
                      <width>499</width>
                      <height>69</height>
                      <textXOff>62</textXOff>
                      <textYOff>16</textYOff>
                        <onright>50</onright>
                        <onup>4</onup>
                        <ondown>6</ondown>
                    </control>
                  <control>
                    <description>Empty button</description>
                    <type>button</type>
                    <id>0</id>
                    <textureFocus>-</textureFocus>
                    <textureNoFocus>-</textureNoFocus>
                    <width>499</width>
                    <height>69</height>
                    <label>-</label>
                    <visible>true</visible>
                  </control>
                    <control>
                        <id>6</id>
                        <description>TV</description>
                        <type>button</type>
                      <textureFocus>hiddenmenu_item_selected.png</textureFocus>
                      <textureNoFocus>-</textureNoFocus>
                      <width>499</width>
                      <height>69</height>
                      <textXOff>62</textXOff>
                      <textYOff>16</textYOff>
                        <onright>50</onright>
                        <onup>5</onup>
                        <ondown>7</ondown>
                        <hyperlink>1</hyperlink>
                        <label>100001</label>
                    </control>
                    <control>
                        <id>7</id>
                        <description>Recordings</description>
                        <type>button</type>
                      <textureFocus>hiddenmenu_item_selected.png</textureFocus>
                      <textureNoFocus>-</textureNoFocus>
                      <width>499</width>
                      <height>69</height>
                      <textXOff>62</textXOff>
                      <textYOff>16</textYOff>
                        <onright>50</onright>
                        <onup>6</onup>
                        <ondown>2</ondown>
                        <hyperlink>603</hyperlink>
                        <label>604</label>
                    </control>
                </control>
            </control>
        <control>
          <description>listcontrol</description>
          <type>listcontrol</type>
          <id>50</id>
          <onleft>2</onleft>
          <onright>80</onright>
          <scrollOffset>1</scrollOffset>
          <posX>60</posX>
          <posY>310</posY>
          <height>749</height>
          <width>1080</width>
          <textXOff>20</textXOff>
          <textXOff2>1090</textXOff2>
          <textureHeight>55</textureHeight>
          <textureFocus>listcontrol_item_selected_small.png</textureFocus>
          <dimColor>ffffffff</dimColor>
          <spinPosX>1832</spinPosX>
          <spinPosY>730</spinPosY>
        </control>
      <control>
        <description>Status Label</description>
        <type>label</type>
        <id>1</id>
        <posX>80</posX>
        <posY>1000</posY>
        <label>#status.label</label>
        <font>font10</font>
        <align>left</align>
        <textcolor>000000</textcolor>
      </control>

      <control>
        <id>70</id>
        <type>textboxscrollup</type>
        <posX>1200</posX>
        <posY>440</posY>
        <width>660</width>
        <height>540</height>
        <label>#textbox.label</label>
        <animation time="250" effect="fade">WindowOpen</animation>
        <animation time="250" effect="fade">WindowClose</animation>
      </control>
        <control>
            <id>71</id>
            <type>fadelabel</type>
            <posX>1200</posX>
            <posY>310</posY>
            <width>178</width>
            <label>#channel.label</label>
        </control>
        <control>
            <id>72</id>
            <type>fadelabel</type>
            <posX>1800</posX>
            <posY>310</posY>
            <width>149</width>
            <align>RIGHT</align>
            <label>#duration.label</label>
        </control>
        <control>
            <id>73</id>
            <type>fadelabel</type>
            <posX>1200</posX>
            <posY>340</posY>
            <width>354</width>
            <label>#episodepart.label</label>
        </control>
        <control>
            <id>74</id>
            <type>fadelabel</type>
            <posX>1200</posX>
            <posY>370</posY>
            <width>353</width>
            <label>#episodename.label</label>
        </control>
        <control>
            <id>75</id>
            <type>fadelabel</type>
            <posX>1200</posX>
            <posY>400</posY>
            <width>353</width>
            <label>#type.label</label>
        </control>
    </controls>
</window>
